Package Details: all-repository-fonts 20210514-1

Git Clone URL: https://aur.archlinux.org/all-repository-fonts.git (read-only, click to copy)
Package Base: all-repository-fonts
Description: Meta package for all fonts in the official repositories.
Upstream URL: https://aur.archlinux.org/packages/all-repository-fonts/
Submitter: sushidude
Maintainer: stick
Last Packager: stick
Votes: 29
Popularity: 0.000702
First Submitted: 2015-09-28 00:10
Last Updated: 2021-05-14 13:06

Dependencies (94)

Required by (0)

Sources (0)

Pinned Comments

stick commented on 2020-02-12 15:14

Package updated as of 2020 DEC 28, please let me know if you have issues.

Latest Comments

1 2 3 4 Next › Last »

somini commented on 2021-05-09 17:20

'font-bh-ttf' was removed, it's on AUR now.

scrouthtv commented on 2021-04-11 14:02

Note: development of Libertine seems to have halted, despite outstanding bugs. Users are advised to upgrade to the de facto successor, [community]/libertinus-font, and to update any documents and configuration if necessary. For compatibility's sake, Linux Libertine will remain in the repos until 2022. Please refer to https://wikipedia.org/wiki/Linux_Libertine#Derivative_works for more information.

shinobu-uwu commented on 2021-01-08 02:08

getting this error when installing with paru

error: ttf-roboto-mono: signature from "Jerome Leclanche <jerome@leclan.ch>" is unknown trust
:: File /var/cache/pacman/pkg/ttf-roboto-mono-3.000-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

Raansu commented on 2020-12-27 23:03

Fails on upgrade as this package is depending on a old font that was just accepted upstream. The AUR package 'terminus-font-otb' was replaced by the repository package 'terminus-font'

shizcow commented on 2020-11-29 01:37

Thanks for the fix @stick. Install/upgrade works smoothly now :)

stick commented on 2020-11-29 00:44

@shizcow thanks, I'm an idiot, fixed.

shizcow commented on 2020-11-29 00:19

This package now depends on both ttf-nerd-fonts-symbols and ttf-nerd-fonts-symbols-mono, which conflict with each other. Upgrades and clean installs are currently broken.

caleb commented on 2020-07-12 08:11

@trash_bear You're missing something. This package just specifies dependencies for all the things in the main [community] repo as a convenience. If you want to install dependencies as part of the build process try makepkg -si. Normally it expects you to have all the dependencies installed before building, the -s flag makes it call out to pacman to get them in the process.

trash_bear commented on 2020-07-12 01:59

Am I missing something? Everything here cannot be resolved.

OUTPUT >> https://pastebin.com/U4aNj7XZ

stick commented on 2020-07-01 00:37

@Latnook dang, you got me twice. Fixed!